
.cepa_row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1.3rem;
  row-gap: 1.3rem;
}

.cepa20aInnerBox {}


.cepa20aInnerBox>a {
  border-color: gray;
  border-style: solid;
  text-align: center;
  padding: 10px;
  border-width: thin;
  border-radius: 5px;
  display: flex;
  height: 100%;
}

.cepa20aThumbnail {
  padding-right: 2rem;
}

.cepa20aText {
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}

.cepa20ItemTitle,
.cepa20ItemPDF {
  /* height: 138px; */
}

.cepa20ItemPDF {
  text-align: right;
}

.cepa20ItemTitle {

  font-weight: var(--font_weight_bold);
  /*font-family: var(--noto_sans_font_family);*/
}


.cepa20ItemPDF a,
.cepa20ItemPDF span {
  display: inline-block;
  vertical-align: bottom;
  /* padding-top: 120px; */
  /* padding-right: 15px; */
  color: #a74c0e
}

.cepa20aInnerBox .document_icon {
  display: none;
}

/*cepa legal text table ||*/
.cepa_legal_text_table {
  --document_th_width: 64%;
}

.cepa_legal_text_table .download_th {
  text-align: center;
  white-space: nowrap;
}

.cepa_legal_text_table .download_th[headers] {
  width: calc((100% - var(--document_th_width)) / 2);
}

.cepa_legal_text_table :where(.download_td, .download_td *) {
  text-align: center;
}


.cepa_legal_text_table .document_th {
  padding-left: 1.5rem;
  width: var(--document_th_width);
  white-space: nowrap;
  text-align: center;
}

.cepa_legal_text_table :where(.inner_div2_2,.two_columns_div) {
  display: grid;
  grid-template-columns: max-content 1fr;
  column-gap: 0.5rem;
}

.cepa_legal_text_table :where(.inner_div2_2,.two_columns_div) *:first-child {
  margin-top: 0;
}

.cepa_legal_text_table :where(.inner_div2_2,.two_columns_div) *:last-child {
  margin-bottom: 0;
}

.cepa_legal_text_table .remarks_wrapper2{
  margin-top: 1rem;
}

/*cepa legal text table end ||*/

/*cepa legal note start || first appear our_work/cepa/legal_text/notes/cepa18_note.html*/
.sub_paragraph_list,
.cepa_legal_note_list>li>div>ol {
  list-style-position: outside;

  margin-top: 1rem;
}

.englishVersion :where(.cepa_legal_note_list>li>div>ol, .sub_paragraph_list) {
  padding-left: 3rem;
}

.chineseVersion .cepa_legal_note_list>li>div>ol {
  padding-left: 4.8rem;
}

.chineseVersion :where(.cepa_legal_note_list>li>div>.chin_list, .sub_paragraph_list) {
  /*padding-left: 7rem;*/
}

.cepa_legal_note_list>li>div>ol>li {
  padding-left: .7rem;
}

.double_digit_list{
  padding-left: 3ch;
}

.englishVersion .double_digit_list>li>div>ol {
  /*padding-left: 5.4rem;*/
}

.chineseVersion .double_digit_list>li>div>ol {
  /*padding-left: 6.4rem;*/
}

.inside_double_digit_list {
  padding-left: 5.4rem;
}

/*cepa legal note end ||*/


.sectors_content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1rem;
}

.sectors_content2 {
  display: none;
}


.cepa_sectors_accordion .under_r .cont {
  padding: 0;
}

.sector_expand_all{
  margin-bottom: 1rem;
  margin-left: auto;
  text-align: right;
}


/*cepa trade services table start*/
.cepa_trade_services_table {
  position: relative;
}

.cepa_trade_services_table::before {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 1px);
  border: 1px solid #ddd;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 90;
  border-radius: 0.5rem;
  pointer-events: none;

}

.cepa_trade_services_table table {
  overflow: hidden;
  border-radius: 0.5rem;
}

.cepa_trade_services_table th {
  font-size: 1.15rem;
  background-color: var(--greygreen_400);
  color: #fff;
  padding: 0.5rem;
  border: 0;
}

.cepa_trade_services_table td {
  font-size: 1rem;
  color: var(--main_text_color);
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border: 0;
}

.cepa_trade_services_table tr>td:first-child {
  width: 28%;
  vertical-align: top;

}

.cepa_trade_services_table tr>td:last-child {
  width: 72%;
  vertical-align: top;
}

.cepa_trade_services_table tr>td:last-child *:first-child {
  margin-top: 0;
}

.cepa_trade_services_table tr>td:last-child *:last-child {
  margin-bottom: 0;
}

.cepa_trade_services_table tr>td:last-child>:where(ol, ul) {
  margin-top: 0;
}

.cepa_trade_services_table .upper_alpha_list>li>:where(ul) {
  padding-left: 0;
}

/*
.cepa_trade_services_table tbody .last_section_row td {
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

.cepa_trade_services_table tbody tr:nth-child(odd):not(.last_section_row) td,
.cepa_trade_services_table tbody tr:nth-child(even):not(.last_section_row) td {
  background-color: transparent;
  border: 0;
}*/


.cepa_trade_services_table td[colspan="2"] {
  font-weight: var(--font_weight_semi_bold);
  font-size: 1.15rem;
}


.cepa_trade_services_table tr:not(:first-child) td[colspan="2"]:before,
.cepa_trade_services_table td[colspan="2"]:after {
  content: '';
  display: block;
  width: 100%;
  border-bottom: 2px solid var(--greygreen_400);

}

.cepa_trade_services_table tr:not(:first-child) td[colspan="2"]:before {
  margin-bottom: 1rem;
}

.cepa_trade_services_table td[colspan="2"]:after {
  margin-top: 1rem;
}

.cepa_trade_services_table .sector_section {
  position: relative;
}

.cepa_trade_services_table .sector_section::after {
  content: '';
  display: block;
  width: calc(100% - 3rem);
  border-top: 2px solid var(--greygreen_400);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.cepa_trade_services_table tr:has(+.sector_section) td {
  padding-bottom: 1.5rem;
}

.cepa_trade_services_table .sector_section td {
  padding-top: 1.5rem;
}

.comerce_title {
  font-weight: var(--font_weight_semi_bold);
}

.englishVersion .comerce_title {
  font-weight: var(--font_weight_bold);
}

.cepa_trade_services_table .sector_section {}

.cepa_trade_services_tab :where(ol, ul)>li>:where(ul) {}


.mytab:has(:not(.cepa_trade_services_table)) :where(ol, ul)>li>:where(ol, ul) {
  padding-top: 1rem;
}

.inset_title {
  padding-left: 1.2rem;
}

/*inset wrap use to align with capital letter list eg.
2. Communication Services
   A.Courier services (CPC7512)
      National Treatment
   
      <tr>
                                          <td>
                                             Sector or Sub-sector
                                          </td>
                                          <td>
                                             <ol start="2">
                                                <li> Communication Services <ol class="upper_alpha_list" start="2">
                                                      <li>Courier services (CPC7512)</li>
                                                   </ol>
                                                </li>
                                             </ol>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>Obligations concerned</td>
                                          <td>
                                             <div class="inner_div2 inset_wrap">National Treatment</div>
                                          </td>
                                       </tr>

   use div with class name inset wrap in National Treatment to align with A. Courier 
*/
.sub_sub_item,
.inset_wrap {

  padding-left: 2.7rem;
}

:where(.inset_wrap, .inset_wrap2, .sub_item, .sub_sub_item)>:where(ol, ul) {
  padding-left: 1.2rem;
}

:where(.inset_wrap, .inset_wrap2, .sub_item, .sub_sub_item)>:where(ol, ul):first-child {
  margin-top: 0;
}

:where(.inset_wrap, .inset_wrap2, .sub_item, .sub_sub_item):not(:first-child) {
  margin-top: 1.2rem;
}

.sub_item,
.inset_wrap2,
.sub_sector {
  padding-left: 1.4rem;
}

.sub_td {
  padding-top: 1rem;
}

.contentArea:has(.cepa_trade_services_table) :where(.h3, h3) {
  font-weight: var(--font_weight_bold);
  
}

/*cepa trade services table end*/

.cepa_trade_services_tab :where(h4, .h4) {
  margin-top: 2rem;
}


.cepa_areas_cooperation_table .download_td {
  text-align: center;
  display: flex;
  justify-content: center;
}


.form_wrapper2 .my_row {
  display: flex;
  flex-wrap: wrap;

  column-gap: 0.8rem;
  row-gap: 1rem;
  margin-bottom: 1rem;
}

.form_wrapper2 .input_field {
  display: flex;
  align-items: center;
}


.inner_list2 {
  padding-left: 3rem;

}

.cepa_legal_note_footnote {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.cepa_webcast_iframe_wrapper iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  border: 0;
}

.cocepa_statistics_table tr>th{
  text-align: center;
}


.cocepa_statistics_table tr>:where(td:nth-child(1),td:nth-child(3),td:nth-child(4)){
  text-align: center;
}

.cocepa_statistics_table .final_row>td:nth-child(2){
  text-align: center;
}


.cepa_webcast_list>li>p:first-child{
  margin-bottom: 0.5rem;
}

/*under this line for media query*/
@media(max-width: 1330px) {
  body .need_to_scroll :where(.cepa_trade_services_table)::before {
    width: 0;
    height: 0;
  }
}

@media(max-width: 992px) {
  body .cepa_row {
    grid-template-columns: repeat(auto-fill, minmax(min(250px,100%), 1fr));
  }
}

@media(max-width: 992px) {
  .sectors_content{
    display: none;
  }
  .sectors_content2 {
    display: grid;
    grid-template-columns: 1fr;
    
  }
}

@media(max-width: 992px){
  body .form_wrapper2 .input_field {
		width: 100%;
	}
}

@media(max-width: 767px){
  body .form_wrapper2 .input_field{
    flex-wrap: wrap;
  }
  body .form_wrapper2 .input_field label{
    margin-right: 0;
    width: 100%;
  }
  body .form_wrapper2 .input_text_wrapper{
    width: 100%;
  }
  body .form_wrapper2 .btn1{
    width: 100%;
  }
}